﻿/*   USING FONTS Helvetica & Oswald.    */
body
{
    font-family: "Helvetica" , Sans-Serif;
    font-size: 15px;
    line-height: 1.2;
    color: #3d4532;
    background-color: #ffffff;
    text-align: center;
    margin: 0 auto;
}


.faded
{
    color: #8C9C76;
}


a.textlink
{
    font-weight: normal;
    text-decoration: none;
    color: #577d65;
    background-color:transparent;
}

a.textlink:visited 
{
    color: #577d65;
    text-decoration: none;
}

a.textlink:hover
{
    font-weight: normal;
    text-decoration: underline;
    color: #3d4532;
}


a.CTAlink
{
    font-family: "Arial" , Sans-Serif;
    font-size: 17px;
    font-weight:  normal;
    color: #fffffc;
    text-decoration: none;
    background-color:#da1f24;
    padding: 8px;
    border-radius: 0px;
    box-sizing: border-box;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
}

a.CTAlink:visited 
{
    text-decoration: none;
}

a.CTAlink:hover
{
    color: #577d65;
    text-decoration: underline;
}


a.CTAlink2
{
    font-family: "Arial" , Sans-Serif;
    font-size: 17px;
    font-weight: normal;
    color: #fffffc;
    text-decoration: none;
    background-color: #577d65;
    padding: 8px;
    border-radius: 0px;
    box-sizing: border-box;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
}

a.CTAlink2:visited 
{
    text-decoration: none;
}

a.CTAlink2:hover
{
    color: #3d4532;
    text-decoration: underline;
}



/* HEADER CSS */
.container{        max-width: 1366px;        margin: 0 auto;        width: 100%;    }

.header-main
{
    width: 100%;
    float: left;
    background-color: #ffffff;
    position: fixed;
    margin-top: 0px;
    top: 0;
    left: 0;
    box-sizing: border-box;
    z-index: 9999;
    height: 120px;
    display: flex;
    will-change: transform;
}
     
   
.header-container {   width: 100%; padding: 0;   margin: 0 auto; }
                       
.header-inner { width: 1366px; width: 100%;  height: 120px; position: relative; padding: 0;   margin: 0 auto; }


.header-inner .heading { width: 100%; float: right; height: 120px; position: relative; }

.header-inner .icons
{
    position: absolute;
    right: 15px;
    max-width: 30%;
    text-align: right;
    float: right;
    padding: 10px 15px 5px 15px;
}

.heading { width: 100%; top: 1px; float: right; }

.logo
{
    position: absolute;
    left: 1px;
    top: 1px;
    max-width: 25%;
    text-align: left;
    float: left;
    padding: 1px;
    box-sizing: border-box;
}

.logo img { max-width: 100%; }


.logo p
{
    text-align: center;
    margin: 5px 0px 0px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #da1f24;
    font-style: normal;
}

.nb-inner
{
    max-width: 75%;
    float: right;
    max-height: 180px;
    background-color: transparent;
    color: #577d65;
    position: relative;
    text-align: right;
    font-size: 16px;
    line-height: 1;
    padding: 0px 8px 3px 8px;
}

  
.nb-inner h1
{
    text-align:  right;
    margin: 40px 5px 10px 0px;
    font-family: 'Oswald', sans-serif; 
    font-size: 28px;
    font-style:  normal;
    font-weight:  normal;
    color: #3d4532;
}

.nb-inner p
{
    text-align: right;
    margin: 4px 5px 0px 0px;
    font-size: 15px;
    font-weight: bold;
    color: #3d4532;
    font-style: normal;
}
.nb_searchbox
{
    border: thin solid #3d4532;
    float: right !important;
}

.nb_searchbox_main {
float: right !important;
}
 
.nb_button_text 
{
    background-color: #da1f24 !important;
    font-size: 14px !important;
}

.nb_button_text:hover
{
    background-color: #577d65 !important;
}

.nb_submit {
    padding-top: 3px !important;
}
 
 
#nb_searchbtn {
    display: none;
}

 
.menu-banner { position: relative; top: 0px; width: 100%; float: left;  background-color:  #577d65; padding: 8px 0px 8px 0px; }

.menu {  width: 100%; /*top: 4px;*/ float: right; position: relative; }

.menu ul {    width: 100%; float: left; margin: 0;padding: 0; text-align: center;}
.menu ul li{ float: none; list-style: none; display: inline-block; vertical-align: middle; } 
    
   
.menu ul li a { overflow: hidden; float: left;  padding: 1px 17px 1px 17px; margin: 1px 10px 1px 10px; color: #fffffc; 
                 font-family: 'Oswald', sans-serif; font-size: 24px;  font-weight: normal;  text-decoration: none;    
                             text-align: center;    vertical-align: middle;    min-width: 48px;}
.menu ul li a.curr { text-decoration: underline; }
.menu ul li a:hover {text-decoration: underline; position: relative; color: #3d4532;} 


/* header css end*/



/* BODY CSS */

.main { width: 100%; float: left; padding: 0; margin: 0 auto; background-color: transparent;
    margin-top: 168px; /* Add a top margin to avoid content overlay with STATIC MENU BAR */
}

   
.hero-inner{    width: 100%;float: left; }
.hero-inner .hero-image {

    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
    float: left;
    padding: 0px;
}
.hero-inner .hero-image img { max-width: 100%; text-align: center; 
    /*border-radius: 3px; */
    box-sizing: border-box;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);}


.cols2-main{ width: 100%; float: left; padding: 0; }

.cols2_inner{  width: 100%;float: left; background: #fff; text-align: left;} 
.cols2-shadowbox
{
    width: 49%;
    float: left;
    padding: 0 15px 15px 10px;
    margin: 10px 0.3% 10px 0.7%;
    border-radius: 3px;
    box-sizing: border-box;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
}
.cols2-noshadowbox
{
    width: 49%;
    float: left;
    padding: 0 15px 0px 15px;
    margin: 15px 0.3% 15px 0.7%;
    box-sizing: border-box;
}

.cols2-img { width: 100%; float: left; text-align: center; padding-top: 5px; margin: 0px 0px 10px 0px;}
.cols2-img img { max-width: 100%; text-align: center; 
    box-sizing: border-box;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2); }
.cols2_inner h2{ vertical-align: top; text-align: center;  font-family: 'Oswald', sans-serif;  font-weight:  bold; font-size: 30px; font-style:  normal; color: #577d65; }
.cols2_inner h3
{
    text-align: left;
    line-height: 18px;
    font-weight: bold;
    font-size: 18px;
    font-style: italic;
    color: #000000;
    margin-top: 25px;
}

.cols2_inner  p { vertical-align: top; text-align: justify;  padding: 0px 0px 0px 0px; }
.cols2_inner  ul { vertical-align: top; text-align: left;  margin: 0; padding: 5px 10px 5px 20px; }
.cols2_inner  ol { vertical-align: top; text-align: left; margin: 0; padding: 0 10px 10px 20px;}
.cols2_inner  li { padding: 0px 0px 8px 0px; }
.cols2_inner  b { font-weight: bold; }
.cols2_inner table.subs  { width: 98%; text-align: center; padding-top: 0px; border-collapse: separate; border-spacing: 3px 12px;}
.cols2_inner td.subsField  { width: 40%; text-align: right; padding-top: 0px; }
.cols2_inner td.subsEntry { width: 60%; text-align: left; padding-top: 0px; }
.cols2_inner td.subsEntry2 { width: 60%; text-align: left; padding-top: 0px; font-size:12px;}


.cols3-main { width: 100%; float: left; padding: 0; }
.cols3_inner {  width: 100%;float: left; background: #fff; text-align: left;}  
.cols3-shadowbox
{
    width: 32.33%;
    float: left;
    padding: 0 15px 15px 10px;
    margin: 10px 0.3% 10px 0.7%;
    border-radius: 3px;
    box-sizing: border-box;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
}
.cols3-noshadowbox
{
    width: 32.3%;
    float: left;
    padding: 0 5px 15px 5px;
    margin: 0px 0.3% 0px 0.7%;
    box-sizing: border-box;
}
.cols3-img
{
    width: 100%;
    float: left;
    text-align: center;
    padding: 0;
    margin: 0px 0px 10px 0px;
    font-size: 0px;
    
}
.cols3-img img { max-width: 100%; text-align: center; 
    box-sizing: border-box;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
    }


.cols3_inner h2{  text-align: center;   line-height: 25px; font-family: 'Oswald', sans-serif; font-weight:  bold; font-size: 30px; font-style:  normal; color: #577d65;  }
  
.cols3_inner h3
{
    text-align: center;
    line-height: 35px;
    font-weight: normal;
    font-size: 32px;
    font-style: italic;
    color: #1a4a47;
}
.cols3_inner  p { vertical-align: top; text-align: left;  padding: 0px 15px 5px 15px; }
.cols3_inner  ol { vertical-align: top; text-align: left; font-size : 15px;  margin: 0; padding: 0 15px 10px 20px;}
.cols3_inner  ul { vertical-align: top; text-align: left; margin: 0; padding: 0 20px 15px 20px; }
.cols3_inner li { padding: 0px 0px 8px 0px;  list-style: none;}
 
.cols3_inner  li  a { font-size: 18px;  text-decoration: none; }  
.cols3_inner  li  a:visited {text-decoration: none; position: relative; } 
.cols3_inner  li  a:hover {text-decoration: underline; position: relative; color: #000000;}            
                  
.cols3_inner  b { font-size : 15px; font-weight: bolder; color: #1a2e47;}

.cols3_inner table.subs  { width: 98%; text-align: center; padding-top: 0px; border-collapse: separate; background-color: #1a4a47; border-spacing: 3px 10px; font-size:14px;}
.cols3_inner td.subsField  { width: 40%; text-align: right; padding-top: 0px;}
.cols3_inner td.subsEntry { width: 60%; text-align: left; padding-top: 0px;}
.cols3_inner td.subsEntry2 { width: 60%; text-align: left; padding-top: 0px;}


.cols75-25-main{ width: 100%; float: left; padding: 0; }
.cols75-25_inner{  width: 100%;float: left; background: #fff; text-align: center; margin-bottom: 10px;}
 
.cols75-25-widebox
{
    width: 80%;
    float: left;
    padding: 0 5px 1px 5px;
    margin: 0px 0.1% 1px 0.1%;
    box-sizing: border-box;
}
.cols75-25-narrowbox
{
    width: 9%;
    float: left;
    padding: 0 5px 1px 5px;
    margin: 10px 0.1% 1px 0.1%;
    box-sizing: border-box;
}
.cols75-25-img { width: 100%; float: left; text-align: center; padding-top: 60px; border-radius: 3px; }
.cols75-25-img img { max-width: 100%; text-align: center; 
     }
.cols75-25_inner h2{  text-align: center; line-height: 1; font-weight:  bold; font-family: 'Oswald', sans-serif; font-size: 33px; font-style:  normal; color: #577d65; margin: 3px;}    
.cols75-25_inner h3
{
    font-family: 'Oswald', sans-serif;
    text-align: center;
    line-height: 1.3;
    font-weight: normal;
    font-size: 30px;
    font-style: normal;
    color: #577d65;
}
.cols75-25_inner p { vertical-align: top; text-align: justify;  padding: 0px 0px 0px 0px; }
.cols75-25_inner ul { vertical-align: top; text-align: left;  margin: 0; padding: 0 10px 10px 20px;}
.cols75-25_inner ol { vertical-align: top; text-align: left; margin: 0; padding: 0 10px 10px 20px;}
.cols75-25_inner li { padding: 0px 0px 8px 0px; }
.cols75-25_inner b { font-weight: bold; }

.cols10-main{  width: 100%; float: left; padding: 0; }
.cols10_inner{ width: 100%; margin: 0 auto;  }    /* the margin: 0 auto; WITHOUT float or text-align, is what gets the div to center within another div */

.cols10-noshadowbox
{
    width: 10%;
    float: left;
    padding: 8px;
    margin-bottom: 25px;
    box-sizing: border-box;
}
.cols10-main .cols10_inner h2 {  text-align: center; font-weight:  bold; margin-top: 35px; margin-bottom: 15px;}
.cols10-main .cols10_inner h3{  text-align: center;  font-weight:  bold; text-decoration: none; margin-bottom: 30px;} 
.cols10-main .cols10_inner h3 a { text-align: center; text-decoration: none; font-size: 20px;  } 
.cols10-main .cols10_inner h3 a:hover { position: relative; text-decoration: underline; }  

.cols10-main .cols10_inner  p { vertical-align: top; text-align: center;  padding: 0px 0px 0px 0px;  }
.cols10-main .cols10_inner  ol { vertical-align: top; text-align: center; margin: 0; padding: 0 10px 10px 20px;}
.cols10-main .cols10_inner  ul { vertical-align: top; text-align: center; margin: 0; padding: 0 10px 15px 20px; }
.cols10-main .cols10_inner  li { padding: 0px 0px 8px 0px; }
.cols10-main .cols10_inner  b { font-weight: bold; }
.cols10-main .cols10_inner .imgY { width: 100%; float: left; text-align: center; padding: 0;}
.cols10-main .cols10_inner .imgY img { max-width: 90%; text-align: center; }

.red-star { color: #b61908; font-weight: bold;  }

.subs  { width: 98%; text-align: left; vertical-align: top; padding-top: 0px; padding-left: 10px; border-collapse: separate; border-spacing: 3px 12px; 
                           background-color: transparent; font-size:14px; border: 2px solid #577d65;}
.subs-block
{
    width: 75%;
    text-align: left;
    padding-top: 0px;
    font-family: "Arial" , sans-serif;
    font-size: 14px;
    color: #3d4532;
}
.gugl-block { max-width: 90%; text-align: left; padding-top: 0px; padding-left: 8px; }


/* FOOTER CSS */

.footer-main
{
    background: #577d65;
    width: 100%;
    float: left;
    padding: 0;
    margin-top: 5px;
}
                        
.footer_inner
{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 1px;
}  

.footer-quarterbox
{
    width: 24%; 
    float: left;
    padding: 2px 10px 2px 10px;
    margin: 2px 0.3% 2px 0.7%;
    text-align: left;
    color: #fffffc;
    font-family: 'Oswald', sans-serif; 
    font-size: 15px;
    line-height: 1.3;
    font-weight: normal;
    box-sizing: border-box;  
}

.footer-quarterbox h3
{
    text-align: left;
    vertical-align: top;
    line-height: 25px;
    font-weight: bold;
    font-size: 24px;
    font-style: normal;
    color: #577d65;
    margin-bottom: 33px;
    border-top: 2px solid #3d4532;
    border-bottom: 2px solid #3d4532;
}

.footer-quarterbox p { vertical-align: top; text-align: left;  padding: 0; color: #fffffd; text-decoration: none;}
.footer-quarterbox b { text-align: center; font-weight: bold; color: #fffffd;}
.imgQ { max-width: 100%; text-align: center; }
.footer-quarterbox img { max-width: 100%; text-align: center; }
.footer-quarterbox a { padding: 0px 0px 0px 0px; color: #FFFFFC; font-weight: normal; text-decoration: none;    text-align: left;     min-width: 48px;}
.footer-quarterbox a:hover {text-decoration: underline; position: relative; color: #b61908;}

.copyright { text-align: left; font-size: 20px; color: #fffffc; font-weight: normal; }
.copyright p  { text-align: left; font-size: 20px; color: #fffffc; font-weight: normal; }
.copyright a { text-align: left; font-size: 20px; color: #fffffc; font-weight: normal; text-decoration: none;}

.news { border-bottom: 2px solid #007261; border-top: 2px solid #007261; }


.p-center { vertical-align: top; text-align: center;  padding: 10px 5px 5px 0px; }

.form-inputbox { width: 280px; }
.form-button { margin: 15px; padding: 3px; background-color: #fffffd; color: #1a2e27; font-size: 15px; font-weight: bold; }


h4 { vertical-align: top; text-align: center;   line-height: 17px; font-weight:  bold; font-size: 16px; font-style:  normal; color: #000000; }

.last-in-sub-category { padding-bottom: 20px; border-bottom: 2px solid #1a4a47; }

/* RESPONSIVE CSS */

@media screen and (max-width:1600px){
    /*none now*/
}

@media screen and (max-width:1200px){
    .header-main {  height: 110px;}
    .header-inner { height: 110px; }
    .header-inner .heading { height: 110px; }
    .main { margin-top: 156px;}
    
    .logo { top: 0px; }
    .logo img { width: 98%; height: 98%; }
    
    .logo p { font-size: 13px; }

    .menu ul li a { margin: 1px 2px 1px 2px; padding: 1px 15px 1px 15px; font-size: 22px;   min-width: auto;} 
        
    .hero-inner .hero-image img { width: 100%; }
    
    .cols2_inner h2 {  padding: 5px 8px;  font-size: 24px; line-height: 20px; }  
    .cols2_inner h3 {  padding: 5px 8px;  font-size: 24px; line-height: 20px; }  
        
    .cols3_inner h2 {  padding: 5px 8px;  font-size: 24px; line-height: 20px; }  
    .cols3_inner h3 {  padding: 5px 8px;  font-size: 24px; line-height: 20px; } 

    .cols75-25_inner h2 {  padding: 5px 8px;  font-size: 24px; line-height: 20px; }  
    .cols75-25_inner h3 {  padding: 5px 8px;  font-size: 24px; line-height: 20px; }  
    
    .cols10-main .cols10_inner h2 {  padding: 5px 8px;  font-size: 15px; line-height: 16px; }  
    .cols10-main .cols10_inner h3 {  padding: 5px 8px;  font-size: 15px; line-height: 16px; } 
    .cols10-main .cols10_inner  p { font-size: 13px;  }

    
    .footer-quarterbox h3   { line-height: 22px; font-size: 21px; }
    .form-inputbox { width: 230px; } 
}

@media screen and (max-width:991px){
    body {font-size: 14px; line-height: 1.2; }
    
    a.CTAlink { font-size: 16px; } 
 
    .header-main {  height: 110px;}
    .header-inner { height: 110px; }
    .header-inner .heading { height: 110px; }
    .main { margin-top: 145px;}
    
    .logo {  max-width: 28%; }
    .nb-inner {  max-width: 72%; }
    
    .header-inner .logo img { max-width: 98%; } 
    
    .menu ul li a { font-size: 14px; margin: 1px 1px 1px 1px; padding: 1px 17px 1px 17px;  min-width: auto;}
    .menu ul li a img { max-height: 13px; }
    
    .nb-inner {  height: 175px;  text-align: right; width: 99%;}   
    .nb_searchbox_main {
    width: 550px !important;
    text-align: center !important;
    }
   
   
    .hero-inner .hero-image img {text-align: center; width: 100%;}
     
    .cols2-img img{   text-align: center; width: 99%;} 
    .cols2_inner h2 {  line-height: 24px;   font-size: 22px;    padding: 0 15px 0;}
    .cols2_inner h3 {  line-height: 24px;  font-size: 22px;    padding: 7px 0px;}    
    
    .cols3-img img{   text-align: center; width: 99%;}  
    .cols3_inner h2 {  line-height: 24px;   font-size: 22px;    padding: 0 15px 0;}
    .cols3_inner h3 {  line-height: 24px;  font-size: 2px;    padding: 7px 0px;}
    .cols3_inner table.subs  { font-size:13px;}
    .cols3_inner ul  { padding: 0 10px 15px 10px; }

      
    .cols75-25img img{   text-align: center; width: 99%;}  
    .cols75-25_inner h2 {    font-size: 22px;    padding: 0 15px 0;}
    .cols75-25_inner h3 {    font-size: 22px;    padding: 7px 0px;}
    .cols75-25_inner p {   text-align: left; }
    
    .cols10_inner{ width: 95%;} 
    .cols10-main .cols10_inner h2 {    font-size: 16px;    padding: 0 15px 0;}
    .cols10-main .cols10_inner h3 {    font-size: 18px;  line-height: 18px;  padding: 7px 0px;}
    .cols10-main .cols10_inner h3 a {    font-size: 18px;  line-height: 19px;  padding: 7px 0px;}
    .cols10-main .cols10_inner p  {font-size: 13px;}
    .cols10-main .cols10_inner .imgY { width: 100%; float: left; text-align: center; }
    .cols10-main .cols10_inner .imgY img{   text-align: center; width: 95%;}      

    .red-star { font-size: x-large;  }
    
    .subs  { width: 98%; text-align: left; vertical-align: top; padding: 5px; border-collapse: separate; border-spacing: 3px 8px; 
                               font-size:13px;}
    .subs-block { width: 90%; text-align: left; padding: 0; font-size:13px; font-weight:bold;}
    .gugl-block { width: 99%; text-align: left; overflow-x: hidden;}
    
    
    
    .clientlogos .logoImg
    {
    width: 24%; /* 8 logos to split into 2 groups of 4 */
    }
    .footer-quarterbox
    {
    width: 49%; /* 4 blocks to split into 2 groups of 2 */
    margin: 20px 0.3% 5px 0.7%;
    line-height: 14px;
    font-size: 14px;
    }
    
    .footer-quarterbox b { line-height: 15px; font-size : 15px; }
    .footer-quarterbox p { line-height: 14px; font-size : 14px;  }
    .footer-quarterbox a { line-height: 14px; font-size: 14px;  min-width: 48px;}  
 
    .form-inputbox { width: 280px; } 
}

@media screen and (min-width:768px){
    .toggle-menu { display: none;    }
    .menu-inner .menu {  display: block !important;}
    
}

@media screen and (max-width:767px){   /* Hamburger Menu enters */
    body {font-size: 16px; line-height: 1.3; }

    .container { width: 99%;}
  
    .header-main { height: 145px; padding: 0;}  
    .header-inner {  height: 145px; text-align: center; }
    .header-inner .heading { height: 145px; width: 99%; top: 0px; float: right; text-align: center; height: auto; }   
    .main { margin-top: 145px; padding: 0;}
    
    .header-inner .logo { position: relative; max-width: 99%; width: 99%; text-align: left;   bottom: auto;}
    .header-inner .logo img { text-align: left; width: 25%; height: 25%;}  
    .logo p {text-align: left; font-size: 15px !important; }
    
    /* .nb-inner {  display: none; } */
    .nb-inner { position: relative; max-width: 100%; width: 100%; height: auto; text-align: center;}
    
    .nb-inner h1 { width: 99%; font-size: 24px;  text-align: center; padding: 5px 5px 5px 5px; margin: 0; border-top: thin solid #577d65; } 
    .nb-inner h2 { width: 99%; font-size: 15px;  text-align: center; padding: 0px 5px 0px 5px; margin: 0;} 

    .nb-inner h2 br {display: None;}   
    
    .nb_searchbox { /*Display: none; */
    width: 97% !important; float: none !important; border: none !important; padding-left: 10px;}
        
    .nb_searchbox_main 
    {  /*Display: none;*/
    width: 99.5% !important;
    text-align: center !important; 
    padding: 0px 0px 4px 0px !important;
    }   
   
    
    .nb_searchbox_main img { Display: none !important;
    /*width: 98% !important;
    height: 98% !important;*/
    }  
    .ui-datepicker-trigger { Display: none !important; }
    
     
    .menu-banner {  position: absolute;  top: 10px;    width: 100%;    float: right;    bottom: auto; background-color: transparent;}    
  
    .toggle-menu { position: relative; width: 100%;    float: right;    text-align: right;    padding: 5px 5px 5px 3px;   background-color:  transparent; }
    .toggle-menu a { padding: 0px 10px 0px 10px; margin-right:5px;  }
    .toggle-menu a img { width: 32px; height: 32px; }
    
    .menu {  position: relative; top: 5px;  width: 50%; float: right; text-align: right; background-color:  transparent; padding : 0px 0px 1px 0px; 
                                        display: none; z-index: 9999999 !important;}
    .menu ul { float: right; text-align: right; background-color: #577d65; z-index: 9999999 !important;}
    .menu ul li { width: 99%; padding : 5px 0;}
    .menu ul li a { text-align: left; line-height: 1.5; font-size: 20px; color: #fffffc; padding: 1px 5px 1px 5px;  margin: 1px 5px 1px 5px;  }
    .menu ul li a:hover { text-decoration: underline; position: relative; }
    
    .menu ul li a br {display: None;}      
 
    
    /*.hero-inner .hero-image { height: auto; position: relative; }
    .hero-inner .hero-image img {
      height: 130px; width: 100%; z-index: -999999 !important; }  */

    
    .hero-inner { text-align: center; padding: 0px 0px 0px 0px;}
    .hero-inner .hero-image img { width: 100%; }           

    .cols2-main { padding: 0;} 
    .cols2_inner { text-align: center; padding: 0;}
    .cols2-noshadowbox { width: 98%;  padding: 15px 5px 10px 5px; margin: 0; }
    .cols2-shadowbox { width: 99%;  padding: 15px 5px 10px 5px; margin: 0; }  
    .cols2_inner h2 { text-align: center; line-height: 24px; font-size: 22px; padding: 0; margin: 20px 0px 0px 0px;} 
    .cols2_inner h3 { text-align: center; line-height: 24px; font-size: 22px; padding: 0;} 
    .cols2_inner p { text-align: left; padding: 0; margin: 10px 0px 0px 0px;}
   
       
    .cols3-main { padding: 0;} 
    .cols3_inner { text-align: center; padding: 0px 0px 0px 0px; }
    .cols3-shadowbox { width: 99%;  padding: 0px 5px 10px 5px;}  
    .cols3-noshadowbox { width: 99%;  padding: 0px 5px 15px 5px; margin: 0; border-bottom: 1px solid #806326;} 
    .cols3-img img { margin-top: 10px; } 
    .cols3_inner h2 { line-height: 24px; font-size: 22px; text-align: center; padding: 0;}
    .cols3_inner h3 { line-height: 24px; font-size: 22px; text-align: center; padding: 0;}
    .cols3_inner p { text-align: left; padding: 0;}
    .cols3_inner ul { text-align: center; padding: 0; margin-left: 20%; width: 80%;} 
    .cols3_inner ul li { text-align: left; padding: 5px 5px 5px 5px; } 
    .cols3_inner ul li a { text-align: center; padding: 5px 15px 5px 15px; }           


    .cols75-25-main{ padding: 0; }
    .cols75-25_inner { text-align: center; padding: 0;}
    .cols75-25-widebox { width: 100%; padding: 0px 10px 0px 15px; margin: 0; }  
    .cols75-25-narrowbox { width: 100%; padding: 0px 5px 0px 5px; margin: 0; } 
    .cols75-25_inner h2 { text-align: center; line-height: 1.2; font-size: 19px; padding: 0;} 
    .cols75-25_inner h3 { text-align: center; line-height: 1.2; font-size: 22px; padding: 0;}  
    .cols75-25_inner p { text-align: left; padding: 0;}
       
    .cols10-main { padding: 0;} 
    .cols10-main .cols10_inner { width: 98%; text-align: center; padding: 10px 0px 0px 0px;}
    .cols10-main .cols10_inner h3 a {    font-size: 16px;  line-height: 17px;  padding: 7px 0px;}
    .cols10-main .cols10_inner .cols10-shadowbox { text-align: center;  width: 19.5%;  font-size: 15px; padding: 20px 5px 5px 5px;}  
    .cols10-main .cols10_inner .cols10-noshadowbox { text-align: center; width: 19.5%;  font-size: 15px; padding: 10px;} 

    .cols10-main .cols10_inner .imgY img { max-width: 98%; }

    .subs  { width: 91%; text-align: left; vertical-align: top; padding: 5px 15px 5px 15px; border-collapse: separate; border-spacing: 3px 12px; 
                               font-size:15px;}
    .subs-block { width: 90%; text-align: left; padding: 8px; font-size:15px; font-weight:bold;}
    .gugl-block { max-width: 98%; text-align: left; padding-left: 2px; overflow-x: hidden;}
    
    
    .footer-main { padding: 0; }
    
    .logoImg
    {
    width: 24%; /*since there are 8 logos to split into 2 groups of 4 */
    }

    .footer-quarterbox
    {
    width: 49%; /* since there are 4 blocks to split into 2 groups of 2 */
    margin: 10px 0.4% 5px 0.6%;
    padding: 4px;
    line-height: 15px;
    font-size: 13px;
    }
    .footer-quarterbox h3 { line-height: 19px; font-size: 17px; margin: 15px 0px 18px 0px; }
    .footer-quarterbox b  { line-height: 17px; font-size: 16px; }
    .footer-quarterbox p  { line-height: 15px; font-size: 14px;  }
    .footer-quarterbox a  { line-height: 15px; font-size: 14px;  min-width: 48px;} 
    .footer-quarterbox img { max-width: 99%; text-align: center; }
    
    .copyright p  { line-height: 17px; font-size: 15px; }
    .copyright a { line-height: 17px; font-size: 15px; }
      
    .form-inputbox { width: 190px; }   
    .form-button { margin: 10px; font-size: 13px;  }
}

@media screen and (max-width:479px){
    body {font-size: 18px; line-height: 1.5; }
    
    .header-main {  height: 130px;}
    .header-inner {  height: 130px;}
    .header-inner .heading { height: 100px; }
    
    .header-inner .logo { text-align: center;}
    .header-inner .logo img { padding-top: 3px; text-align: center; width: 50%; height: 50%;}  
    .logo p {text-align: center; }
    
      
    .menu-banner { top: 1px; }     
    
    .toggle-menu a img { width: 29px; height: 29px; }
    
    .menu {  width: 60%;  top: 1px; }
    
    .main { margin-top: 140px;}
        
    .nb-inner h1 { font-size: 15px; text-align: center;} 
    .nb-inner h2 { font-size: 16px; } 
    
    .nb_searchbox { font-size: 13px !important;}
    
    .nb_searchbox_main img {
    width: 50% !important;
    height: 50% !important;
    }   

    .hero-inner .hero-image  {  text-align: center; width: 100%;}
    
        
    .cols2_inner h2 { width: 96%;  line-height: 22px; font-size: 20px; }
    .cols2_inner h3 { width: 96%;  line-height: 22px; font-size: 20px; }
    
    .cols3_inner h2 { width: 96%;  line-height: 22px; font-size: 20px;  }
    .cols3_inner h3 { width: 96%;  line-height: 22px; font-size: 20px;  }    
    .cols3_inner ul { text-align: center; padding: 0; margin-left: 10px; width: 99%;} 
    .cols3_inner ul li { text-align: left; padding: 8px 2px 8px 2px; } 
    .cols3_inner ul li a { line-height: 14px; font-size: 14px; text-transform: uppercase; text-align: center; padding: 5px 2px 5px 2px; }
    
    .cols75-25_inner h2 { width: 96%;  line-height: 22px;  font-size: 22px; }
    .cols75-25_inner h3 { width: 96%;  line-height: 1.3;  font-size: 23px; }
     
    .cols10-main { padding: 0;} 
    .cols10-main .cols10_inner { text-align: center; padding: 10px 0px 0px 0px;}
    .cols10-main .cols10_inner .cols10-shadowbox { text-align: center;  width: 19.5%;  font-size: 15px; padding: 20px 5px 5px 5px;}  
    .cols10-main .cols10_inner .cols10-noshadowbox { text-align: center; width: 19.5%;  font-size: 15px; padding: 0 5px 5px;}  
    .cols10-main .cols10_inner p { text-align: center; padding: 0;}
    .cols10-main .cols10_inner .imgY img { width: 95%; }    
    .cols10-main .cols10_inner h3 a {    font-size: 16px;  line-height: 17px;  padding: 7px 0px;}  

    .footer-quarterbox
    {
    width: 98%; /* since there are 4 blocks to show single-file */
    margin: 10px 0.6% 5px 1.4%;
    padding: 4px;
    line-height: 1.8;
    font-size: 18px;
    border-bottom: thin solid #b61908;
    }
    .footer-quarterbox h3 { line-height: 22px; font-size: 22px; margin: 15px 0px 18px 0px; }
    .footer-quarterbox b  { line-height: 1.7; font-size: 20px; }
    .footer-quarterbox p  { line-height: 1.7; font-size: 20px;  }
    .footer-quarterbox a  { line-height: 1.7; font-size: 20px;  min-width: 48px;} 
    .footer-quarterbox img { max-width: 99%; text-align: left; }
    
    .copyright p  { font-size: 22px; }
    .copyright a { font-size: 22px; }

    .form-inputbox { width: 280px; }   
    .form-button { margin: 10px; font-size: 15px;  }

}
